html {
    overflow-x: hidden;
}

body {
    position: relative;
    font-family: "Cera Pro";
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: rgba(0, 0, 0, 1.00);
    text-align: left;
    word-break: break-word;
    overflow-x: hidden;
}

p {
    font-family: "Cera Pro";
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: rgb(0, 0, 0);
    margin-top: 15px;
}

ul {
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
    list-style: none;
    -webkit-padding-start: 0;
    padding-inline-start: 0;
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    -webkit-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 0;
    margin-inline-end: 0;
    padding: 0px;
}

ul>li {
    display: block;
    vertical-align: middle;
    position: relative;
    padding-left: 25px;
    color: rgb(0, 0, 0);
    font-weight: normal;
    margin-top: 25px;
}

ul>li:after {
    content: '';
    position: absolute;
    top: 12px;
    left: 0px;
    height: 1px;
    width: 15px;
    background: rgb(80, 40, 95);
}


ol {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding-left: 15px;
}

ol>li {
    font-weight: normal;
    color: rgb(0, 0, 0);
    margin-top: 25px;
    text-align: left;
}

img {
    max-width: 100%;
    max-height: 100%;
}

a {
    display: inline-block;
    position: relative;
    font-family: "Cera Pro";
    font-weight: 900;
    font-size: 15px;
    line-height: 25px;
    text-align: inherit;
    text-decoration: none;
    color: rgba(255, 255, 255, 1.00);
    padding: 0px;
    margin: 0px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a:hover {
    text-decoration: none;
}

.section-color {
    position: relative;
    background-image: -moz-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
}


.section-purple {
  background-image: -moz-linear-gradient( 0deg, rgb(106,13,84) 0%, rgb(81,10,64) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(106,13,84) 0%, rgb(81,10,64) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(106,13,84) 0%, rgb(81,10,64) 100%);
}


.section-color ul li,
.section-color ol li,
.section-color p,
.section-color h4,
.section-purple ul li,
.section-purple ol li,
.section-purple p,
.section-color .title.high,
.section-purple .title.high {
    color: rgba(255, 255, 255, 1) !important;
}

.section-purple .title.high:after {
    background-image: -moz-linear-gradient( 0deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
}

.section-red .title.high:after {
    height: 4px;
    background-image: -moz-linear-gradient( 0deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
}

.content {
    position: relative;
    height: 100%;
    width: 100%;
    max-width: 1170px;
    margin: 0px auto;
    padding: 0px 30px;
}

.semi-content__wrap {
    width: calc(100% + 30px);
    margin-right: -30px;
}

.semi-content {
    display: inline-block;
    width: 49.8%;
    padding-right: 30px;
    padding-left: 0px;
}

.semi-content:after {
    display: none
}

.third-wrap-content {
    display: block;
    position: relative;
    width: calc(100% + 30px);
    margin-left: -30px;
}

.third-content {
    display: inline-block;
    width: 30.4%;
    margin-left: 30px;
    margin-top: 50px;
    padding-left: 0px;
}

.third-content:after {
    display: none;
}

h1,
h2,
h3,
h4,
.title {
    position: relative;
    width: 100%;
    display: inline-block;
    font-family: "Cera Pro";
    text-align: left;
}

h1,
.title.general {
    font-size: calc(30px + 35 * (100vw / 1170));
    line-height: calc(35px + 35 * (100vw / 1170));
    font-weight: 300;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;
}


h2,
.title.high {
    font-size: calc(25px + 30 * (100vw / 1170));
    line-height: calc(30px + 30 * (100vw / 1170));
    font-weight: normal;
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    text-align: center;
}


h3,
.title.middle {
    font-size: 30px;
    line-height: 25px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-transform: none;
    margin-top: 25px;
      text-align: center;
}

h4,
.title.lower {
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
    color: rgb(255, 255, 255);
}

.title.light {
    color: rgba(255, 255, 255, 1.00);
}

.text {
    position: relative;
    font-family: "Cera Pro";
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: rgba(0, 0, 0, 1.00);
    text-align: left;
}

.text.light {
    color: rgba(255, 255, 255, 1.00);
}

.button {
    position: relative;
    display: inline-block;
    width: auto;
    min-width: 120px;
    height: 100%;
    max-height: 50px;
    border-radius: 7px;
    background-image: -moz-linear-gradient( 90deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(7, 78, 0) 0%, rgb(59, 188, 37) 100%);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px -4px 0px 0px rgba(6, 60, 0, 1);
    font-family: "Cera Pro";
    font-weight: bold;
    font-size: 15px;
    line-height: 46px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1.00);
    white-space: nowrap;
    cursor: pointer;
    padding: 0px 30px;
    margin-top: 25px;
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 0.5s;
    overflow: hidden;
    z-index: 1;
}

.button:hover {
    top: 1px;
    background-image: -moz-linear-gradient( 90deg, rgb(7, 71, 0) 0%, rgb(7, 66, 0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(7, 71, 0) 0%, rgb(7, 66, 0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(7, 71, 0) 0%, rgb(7, 66, 0) 100%);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px -4px 0px 0px rgba(7, 71, 0, 1);
}


/*hamburger*/

.header__list>.mobile {
    display: none;
}

.ham {
    margin-top: -5px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hamRotate.active {
    transform: rotate(45deg);
}

.hamRotate180.active {
    transform: rotate(180deg);
}

.line {
    fill: none;
    transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
    stroke: #fff;
    stroke-width: 5.5;
    stroke-linecap: round;
}

.ham3 .top {
    stroke-dasharray: 40 130;
}

.ham3 .middle {
    stroke-dasharray: 40 140;
}

.ham3 .bottom {
    stroke-dasharray: 40 205;
}

.ham3.active .top {
    stroke-dasharray: 75 130;
    stroke-dashoffset: -63px;
}

.ham3.active .middle {
    stroke-dashoffset: -102px;
}

.ham3.active .bottom {
    stroke-dasharray: 110 205;
    stroke-dashoffset: -86px;
}


/*End hamburger*/


/*Language module*/

/*Language module*/ 
.header-lang__list {
    margin-left: 20px;
    width: calc(100% + 10px)
}

.header-lang__list>li {
    display: inline-block;
    vertical-align: middle;
    padding-left: 0px;
    margin-top: 0px;
    margin-left: 10px;
    max-height: 25px;
}

.header-lang__list>li:after {
    display: none;
}

.header-lang__list>li>a {
    max-width: 18px;
    max-height: 18px;
    overflow: hidden;
    border-radius: 50%;
    opacity: 1;
}

.header-lang__list>li.active>a,
.header-lang__list>li>a:hover {
    opacity: 0.5;
}


/*End Language*/


/*Header*/

.header__list:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
}

.header__list {
    text-align: justify;
    margin-bottom: -25px;
    margin-left: -30px;
    width: calc(100% + 30px);
}

.header__list>li {
    margin-left: 30px;
    display: inline-block;
    padding-left: 0px;
    margin-top: 0px;
}
.header-left__list>li,
.header-menu__list>li {
    display: inline-block;
    padding-left: 0px;
    margin-top: 0px;
}
.header-left__list>li:after,
.header-menu__list>li:after,
.header__list>li:after {
    display: none;
}

.header-sign__button,
.header-login__button {
    min-width: 100px;
    padding: 0px 10px;
    margin-top: 0px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
}

.header-login__button {
    background-image: -moz-linear-gradient( 90deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255, 96, 0) 0%, rgb(253, 189, 44) 100%);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px -4px 0px 0px rgba(159, 63, 1, 1);
}

.header-login__button:hover {
    background-image: -moz-linear-gradient( 90deg, rgb(240, 90, 0) 0%, rgb(207, 78, 0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(240, 90, 0) 0%, rgb(207, 78, 0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(240, 90, 0) 0%, rgb(207, 78, 0) 100%);
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5), inset 0px -4px 0px 0px rgba(240, 90, 0, 1);
}

.header__logo {
    vertical-align: middle;
    margin-right: 30px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.header__logo img {
    max-height: 35px;
    height: 100%;
}

.header__logo:hover {
    opacity: 0.5
}

.header-menu__list>li {
    margin-left: 15px;
}
.header-menu__list>li.mobile{
    display: none;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 25, 25,0.6);
    z-index: 100;
    max-height: 75px;
}


.header__text {
    display: inline-block;
    max-width: calc(100% -300px);
    vertical-align: middle;
    font-weight: 500;
    line-height: 18px;
}

.header__text>span {
    text-transform: none;
    font-size: 20px;
    text-transform: uppercase;
}

.menu-link {
    position: relative;
}

.menu-link:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 10px);
    background-image: -moz-linear-gradient( 90deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
}


.bonuses__link {
    position: relative;
    font-weight: 900;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    display: inline-block;
    vertical-align: middle;
    height: 75px;
    min-width: 140px;
    width: auto;
    text-align: center;
    padding: 25px 20px;
}

.bonuses__link:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid rgb(205, 75, 0);
    border-left: 11px solid transparent;
}


.bonuses__link:before {
    content: '';
    position: absolute;
    right: -9px;
    bottom: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid rgb(205, 75, 0);
    border-right: 10px solid transparent;
}


.bonuses__link img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -3px;
}

.bonuses__links:hover .bonuses__text {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: underline;
}


@media only screen and (max-width: 790px) {
    li.left-module{
        display: none;
    }
    .header__content.content {
        padding-left: 0px;
        padding-right: 20px;
    }
    .header__list {
        margin-left: 0px;
        width: 100%;
    }
    .header__list>li {
        margin-left: 0px;
    }
    .header__list>.mobile {
        display: inline-block;
    }
    .header__logo {
        margin-right: 0px;
    }
    .header__menu {
        display: block;
        position: absolute;
        left: -100%;
        top: 75px;
        height: auto;
        width: 300px;
        z-index: 100;
        background-color: rgba(25, 25, 25,0.6);
        padding: 50px 0px;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    .header__menu.active {
        left: 0px
    }
    .header-menu__list>li:first-child{
        margin-top: 0px;
    }
    .header-menu__list>li {
        display: inline-block !important;
        margin-top: 35px;
        width: 100%;
        margin-left: 0px;
        text-align:center;
    }
    .header-menu__list>li .bonuses__link:after,
    .header-menu__list>li .bonuses__link:before,
    .header-menu__list>li.menu-link:before{
        display: none;
    }
    .header-menu__list>li .bonuses__link{
        padding-top: 0px;
        padding-bottom: 0px;
        height: auto;
    }
    .header-lang__list{
        text-align: center;
        margin-left: -10px;
    }
    h1,
    .title.general {
        font-size: calc(30px + (35 + 35 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(35px + (35 + 35 * 0.7) * ((100vw - 320px) / 1170));
    }
    h2,
    .title.high {
        font-size: calc(25px + (20 + 20 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(25px + (25 + 25 * 0.7) * ((100vw - 320px) / 1170));
    }
}


/*End Header*/


/*Main*/
.main{
    padding-bottom: 75px;
}
.main-top{
    padding-top: 125px;
    background-image: url(../images/main-top-bg.png);
    background-color: rgb(80, 40, 95);
    background-position-y: top;
    background-position-x: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.main-top__content.content{
    padding: 0px 0px;
}
.main-top__info{
    position: relative;
    max-width: 635px;
    width: 100%;
    min-height: 300px;
    height: 100%;
    background: rgba(25,25,25,0.6);
    padding: 50px 25px 0px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
}
.main-top__info:after{
    content: '';
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: calc(100% + 50px);
    background-image: url(../images/main-info-bg.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    background-size: contain;;
    z-index: -1;
}
.main__button.button{
    transform: translateY(50%);
    z-index: 2;
}
.main-bottom{
    margin-top: 50px;
}

@media only screen and (max-width: 420px) {
    .main-bottom.content{
        padding: 0px 20px;
    }
    .main{
        padding-bottom: 30px;
    }
}


/*End Main*/

.bonus {
    padding: 75px 0px;
}
.bonus__list>li{
    text-align: center;
}
.bonus__list>li>span {
    display: block;
    font-family: "Cera Pro";
    font-weight: 900;
    text-transform: uppercase;
    color: rgb(0, 0, 0);
    text-align: center;
}

.bonus__list>li>span.bonus-up {
    font-size: calc(40px + 30 * (100vw / 1170));
    line-height: calc(40px + 35 * (100vw / 1170));
}

.bonus__list>li>span.up-to {
    font-size: calc(30px + 30 * (100vw / 1170));
    line-height: calc(35px + 30 * (100vw / 1170));
}
.bonus__list>li>span.bonus-free {
    font-size: calc(30px + 20 * (100vw / 1170));
    line-height: calc(30px + 25 * (100vw / 1170));
}

.bonus__list>li>span.bonus-deposit {
    font-size: calc(25px + 14 * (100vw / 1170));
    line-height: calc(25px + 20 * (100vw / 1170));
}

.bonus__button.button{
    min-width: 160px;
}
@media only screen and (max-width: 1125px) {
    .bonus__list{
        width: 100%;
        margin-right: 0px;
    }
    .bonus__list>li.semi-content {
        width: 100%;
        padding-right: 0px;
    }
    .bonus-left__info>span.bonus-up {
        font-size: calc(40px + (30 + 30 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(40px + (25 + 35 * 0.7) * ((100vw - 320px) / 1170));
    }
    .bonus__list>li>span.up-to {
        font-size: calc(30px + (30 + 30 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(35px + (30 + 30 * 0.7) * ((100vw - 320px) / 1170));
    }
    .bonus-left__info>span.bonus-free {
        font-size: calc(30px + (20 + 20 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(30px + (25 + 25 * 0.7) * ((100vw - 320px) / 1170));
    }
    .bonus-left__info>span.bonus-deposit {
        font-size: calc(25px + (14 + 14 * 0.7) * ((100vw - 320px) / 1170));
        line-height: calc(25px + (20 + 20 * 0.7) * ((100vw - 320px) / 1170));
    }
}

@media only screen and (max-width: 420px) {
    .bonus{
        padding: 30px 0px;
    }
    .bonus__content.content {
        padding: 0px 20px;
    }
}

.about {
    padding: 75px 30px;
}

@media only screen and (max-width: 420px) {
    .about {
        padding: 30px 20px;
    }
}

.about-module {
    padding: 75px 0px;
}
.about-module__list>li {
    padding-left: 0px;
}

.about-module__list>li:after {
    display: none;
}

.about-module__list>li>h3 {
    max-width: 350px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
    margin-top: 0px;
}

.about-module__list>li>p {
    max-width: calc(100% - 380px);
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
}

@media only screen and (max-width: 830px) {
    .about-module__list>li>h3 {
        max-width: none;
    }
    .about-module__list>li>p {
        max-width: none;
        margin-top: 25px;
    }
}
@media only screen and (max-width: 420px) {
    .about-module {
        padding: 30px 0px;
    }
    .about-module__content.content{
        padding: 0px 20px;
    }
}

/*faq */

.faq {
    padding: 75px 30px;
}

.faq__list>li {
    padding-left: 0px;
    text-align: center;
}

.faq__list>li:after {
    display: none;
}

.faq-item__title.title {
    cursor: pointer;
    position: relative;
    padding: 10px 15px 10px 36px;
    z-index: 1;
    font-size: 20px;
    line-height: 25px;
    font-family: "Cera Pro";
    color: rgb(0, 0, 0);
    font-weight: bold;
    transition: all 0.5s;
    width: auto;
    border: 2px solid rgba(255, 190, 45, 1);
    background-color: rgb(255, 190, 45);
    text-transform: uppercase;
}

.faq-item__title:after,
.faq-item__title:before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    left: 10px;
    width: 16px;
    height: 4px;
    background: rgb(0, 0, 0);
    z-index: -1;
    transition: 0.5s;
}

.faq-item__title:before {
    width: 4px;
    height: 16px;
    top: calc(50% - 8.5px);
    left: 16.1px;
}


.faq__item {
    display: block;
}

.faq__item>span {
    display: none;
    text-align: left;
}

.faq-item__title.title:hover {
    background-color: rgba(255, 190, 45, 0.5);
    border:2px solid rgba(255, 190, 45, 0);
}

.faq-item__title.active:before {
    transform: rotate(90deg);
}

.faq-item__title.active+span {
    display: block !important;
    margin-top: 25px;
}

.faq-item__title.title.active {
    background: transparent;
}
.faq-item__title.title.active:hover{
    border:2px solid rgba(255, 190, 45, 1);
}


@media only screen and (max-width: 420px) {
    .faq.content {
        padding: 30px 20px;
    }
}


/*End faq */
.footer {
    background-color: rgb(225, 225, 225);
    padding: 45px 0px 25px;
}
.footer__logo{
    display: block;
    text-align: center;
}
.footer__logo>img {
    max-height: 35px;
    height: 100%;
}

.footer__images {
    margin-left: -25px;
    width: calc(100% + 25px);
    margin-top: -25px;
}

.footer__images>li {
    display: inline-block;
    margin-top: 25px;
    margin-left: 25px;
    padding-left: 0px;
    opacity: 0.75;
    transition: all 0.5s;
    cursor: pointer;
}
.footer__images>li:hover{
    opacity: 1;
}

.footer__images>li:after {
    display: none;
}

.footer__images>li>img {
    max-height: 25px;
    height: 100%;
}

.footer__content>ul>li {
    vertical-align: top;
}

.footer__content>span {
    color: rgba(0, 0, 0, 0.502);
    display: block;
    margin-top: 25px;
    text-align: center;
}

@media only screen and (max-width: 1072px) {
    .footer__list>li.semi-content {
        width: 100%;
    }
}

@media only screen and (max-width: 420px) {
    .footer__content.content {
        padding: 0px 20px;
    }
}
.bonuses-main .main-top{
    padding-top: 75px;
}

.main__links {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: -35px;
    text-align: center;
    width: calc(100% + 35px);
}

.main__links>li {
    position: relative;
    padding-left: 0px;
    margin-top: 0px;
    display: inline-block;
    margin-left: 35px;
}

.main__links>li:after {
    display: none;
}

.main__links>li>a {
    font-weight: normal;
    text-transform: uppercase;
}

.main__links>li.current:before {
    content: '-';
    position: absolute;
    left: -22px;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(255, 146, 24);
}

.main__links>li.current>a {
    color: rgba(175, 175, 175)
}

.bonuses-main .main__info {
    padding-top: 25px;
}

.bonuses-main .main-info__module {
    text-align: center;
}
.bonuses-item{
    padding-top: 75px;
    padding-bottom: 75px;
}
.bonuses-item__list>li{
    margin-top: 100px;
    text-align: center;
}
.bonuses-item:nth-child(odd){
    background-image: -moz-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,96,0) 0%, rgb(253,189,44) 100%);
}
.bonuses-item__img{
    position: relative;
    max-width: 540px;
    margin: 0 auto;
    z-index:1;
}
.bonuses-item__img:after{
    content: '';
    position: absolute;
    top: -75px;
    left: 0;
    width: 100%;
    height: calc(100% + 125px);
    background-repeat: no-repeat;
    background-image: url(../images/bonuses-item-double__bg.png);
    background-size: 100% 100%;
    background-position-x: center;
    background-position-y: top;
    z-index: -1;
}
.bonuses-item:nth-child(odd) .bonuses-item__img:after{
    background-image: url(../images/bonuses-item__bg.png);
}
.bonuses-item__info{
    margin-top: 75px;
}
@media only screen and (max-width: 1072px) {
    .bonuses-item__list{
        width: 100%;
        margin-right: 0px;
    }
    .bonuses-item__list>li{
        width: 100%;
        padding-right: 0px;
    }
   .bonuses-item:nth-child(odd) .bonuses-item__info{
    margin-top: 0px !important;
}
}
.bonuses-about {
    padding: 100px 0px;
    background-color: rgb(220, 220, 220);
}

.bonuses-about__content>p {
    color: rgb(0, 0, 0)
}

@media only screen and (max-width: 420px) {
    .bonuses-item{
        padding-top: 30px !important;
        padding-bottom: 70px !important;
    }
    .bonuses-item.content,
    .bonuses-item__content.content{
        padding: 0px 20px;
    }
}